<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class JoinAsDetail extends Model
{
      protected $fillable = ['join_as_type_id', 'title', 'description'];
      
      public function joinType(){
          return $this->belongsTo(JoinAsType::class, 'join_as_type_id');
      }
}
